<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="818a2963d3df1a3b" weblate-flags="read-only, safe-html, strict-same">
        <source>`&lt;boost/unordered/concurrent_flat_set.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost/unordered/concurrent_flat_set.hpp&gt;` Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="da2199d8f80bbbf8" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: header_concurrent_flat_set_</source>
        <target state="translated">:idprefix: header_concurrent_flat_set_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ca7c5e220a0e367c" weblate-flags="read-only, safe-html, strict-same">
        <source>Defines `xref:reference/concurrent_flat_set.adoc#concurrent_flat_set[boost::concurrent_flat_set]` and associated functions and alias templates.</source>
        <target state="translated">Defines `xref:reference/concurrent_flat_set.adoc#concurrent_flat_set[boost::concurrent_flat_set]` and associated functions and alias templates.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
